<?php
/**
 * Mini-cart
 *
 * Contains the markup for the mini-cart, used by the cart widget.
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/cart/mini-cart.php.
 *
 * HOWEVER, on occasion WooCommerce will need to update template files and you
 * (the theme developer) will need to copy the new files to your theme to
 * maintain compatibility. We try to do this as little as possible, but it does
 * happen. When this occurs the version of the template file will be bumped and
 * the readme will list any important changes.
 *
 * @see     https://docs.woocommerce.com/document/template-structure/
 * @author  WooThemes
 * @package WooCommerce/Templates
 * @version 3.3.0
 */

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

?>


<?php do_action( 'woocommerce_before_mini_cart' ); ?>

<div class="cabecera"><span class="cart-icon"></span><span class="titulo">Su compra</span></div>
<?php echo sprintf(_n('%d producto', '%d productos', WC()->cart->cart_contents_count, 'qns'), WC()->cart->cart_contents_count);?>
<?php if ( sizeof( WC()->cart->get_cart() ) > 0 ) : ?>
&nbsp;-&nbsp;<a href="<?php echo WC()->cart->get_cart_url(); ?>"><?php _e( 'View Cart', 'woocommerce' ); ?> &rarr;</a>
<?php endif; ?>

<?php do_action( 'woocommerce_after_mini_cart' ); ?>

